<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{5BBDBBC2-0000-0000-0000-000000000000}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon></ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>OpenSim.Data.SQLite.Tests</AssemblyName>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <AppDesignerFolder></AppDesignerFolder>
    <RootNamespace>OpenSim.Data.SQLite.Tests</RootNamespace>
    <StartupObject></StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>True</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>False</Optimize>
    <OutputPath>../../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>False</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>True</Optimize>
    <OutputPath>../../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="log4net.dll" >
      <HintPath>..\..\..\..\bin\log4net.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Mono.Addins.dll" >
      <HintPath>..\..\..\..\bin\Mono.Addins.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Mono.Data.SqliteClient" >
      <HintPath>Mono.Data.SqliteClient.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="nunit.framework.dll" >
      <HintPath>..\..\..\..\bin\nunit.framework.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverse.dll" >
      <HintPath>..\..\..\..\bin\OpenMetaverse.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverseTypes.dll" >
      <HintPath>..\..\..\..\bin\OpenMetaverseTypes.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" >
      <HintPath>System.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data" >
      <HintPath>System.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data.SQLite.dll" >
      <HintPath>..\..\..\..\bin\System.Data.SQLite.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing" >
      <HintPath>System.Drawing.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml" >
      <HintPath>System.Xml.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="../../OpenSim.Data.csproj">
      <Name>OpenSim.Data</Name>
      <Project>{B75A430B-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../OpenSim.Data.SQLite.csproj">
      <Name>OpenSim.Data.SQLite</Name>
      <Project>{A86BC06F-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../Tests/OpenSim.Data.Tests.csproj">
      <Name>OpenSim.Data.Tests</Name>
      <Project>{268ED95E-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../Framework/OpenSim.Framework.csproj">
      <Name>OpenSim.Framework</Name>
      <Project>{7404933D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../Framework/Console/OpenSim.Framework.Console.csproj">
      <Name>OpenSim.Framework.Console</Name>
      <Project>{16759386-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../Region/Environment/OpenSim.Region.Environment.csproj">
      <Name>OpenSim.Region.Environment</Name>
      <Project>{A3D93F9A-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="SQLiteAssetTest.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SQLiteInventoryTest.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SQLiteRegionTest.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SQLiteUserTest.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>
